Chinaunix首页 | 论坛 | 博客
  • 博客访问: 129547
  • 博文数量: 141
  • 博客积分: 0
  • 博客等级: 民兵
  • 技术积分: 1563
  • 用 户 组: 普通用户
  • 注册时间: 2018-11-02 11:19
文章分类

全部博文(141)

文章存档

2019年(108)

2018年(32)

我的朋友

分类: LINUX

2019-07-04 08:34:43

Linux内核开发人员Greg Kroah-Hartman在近日宣布Linux 5.0内核系列已达到使用期限,并催促用户升级到最新的5.1稳定版系列。两个月前,即Linus Torvalds于2019年3月4日发布了Linux 5.0内核系列的最后一个版本,但这已经并不重要,因为这并不会影响大版本的淘汰进程。

还在使用Linux内核5.0的用户应尽快升级至5.1还在使用Linux内核5.0的用户应尽快升级至5.1

Linux内核5.0.21作为Linux 5.0内核系列的最后一次维护更新发布,这意味着接下来社区将不会为它提供进一步的更新或安全补丁。因此,建议用户尽快升级到最新的Linux 5.1内核系列。

“我宣布发布5.0.21内核以及所有5.0内核系列的所有用户都必须升级,”Greg Kroah-Hartman同时在邮件列表公告中表示。 “注意,这是要发布的最后5.0.y内核,它现在已经过时了,请在此时转移到5.1.y内核树。”

如果您使用的是由Linux 5.0内核系列驱动的GNU/Linux发行版,则必须立即将其更新到最新的Linux内核5.0.21版本,并考虑将内核升级到最新的Linux 5.1版本(Linux内核5.1.7)。

升级内核有两种方法,可以从kernel.org下载和编译源tarball,也可以从您喜欢的GNU/ Linux发行版的软件库中安装二进制包。


阅读(80) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~
评论热议
请登录后评论。

登录 注册